### Method

# PapersDocument DocumentSignatures get_available_signing_certificates

#### Declaration [src]

    GList*
    pps_document_signatures_get_available_signing_certificates (
      PpsDocumentSignatures* document_signatures
    )

#### Description

No description available.

#### Return value

Type: A list of `PpsCertificateInfo*`

A list of `PpsCertificateInfo` objects or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.